site_name: OPF-RELEASE - FIX NAME OF SITE!!
site_url: http://jamkit.pages.labranet.jamk.fi/project-templates/opf-core-template-v2
site_description: Open Project Framework - Default Description
site_author: Firstname Lastname / JAMK IT

docs_dir: dokumentit
site_dir: public

markdown_extensions:
    - toc:
        baselevel: 1
    - admonition
    - tables
    - sane_lists
    - codehilite
    - pymdownx.superfences:
        custom_fences:
            - name: mermaid
              class: mermaid
              format: !!python/name:pymdownx.superfences.fence_div_format
    - pymdownx.details
    - pymdownx.tabbed
    - pymdownx.tasklist
    - pymdownx.critic:
        mode: view
    - lightgallery
theme:
    name: material
    language: 'en'
    history_buttons: false
    article_nav_bottom: false
    article_nav_top: false
    custom_dir: overrides
    palette:
        scheme: default
    font:
        text: 'Sofia-Pro'
        code: 'Roboto Mono'
    logo: 'assets/opf-valkoinen.png'
    features:
        - instant
extra_css:
    - assets/extra.css
    - https://cdnjs.cloudflare.com/ajax/libs/lightgallery/1.7.3/css/lightgallery.min.css
    - https://use.typekit.net/yom0dkv.css
extra_javascript:
    - https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js
    - https://cdnjs.cloudflare.com/ajax/libs/lightgallery/1.7.3/js/lightgallery-all.js
    - https://unpkg.com/mermaid@8.6.4/dist/mermaid.min.js
    - assets/lg.js
google_analytics: 
    - 'google-analytics-code'
    - 'auto'
